Sisimai::ARF(3pm)

NAME
Sisimai::ARF - Parser class for detecting ARF: Abuse Feedback Reporting Format.

SYNOPSIS
Do not use this class directly, use Sisimai::ARF.

    use Sisimai::ARF;
    my $v = Sisimai::ARF->make($header, $body);

DESCRIPTION
Sisimai::ARF is a parser for email returned as a Feedback Loop report message.

FEEDBACK TYPES

  abuse
Unsolicited email or some other kind of email abuse.

  fraud
Indicates some kind of "fraud" or "phishing" activity.

  other
Any other feedback that does not fit into other registered types.

  virus
Report of a virus found in the originating message.

SEE ALSO
<http://tools.ietf.org/html/rfc5965>

AUTHOR
azumakuniyuki

COPYRIGHT
Copyright (C) 2014-2020 azumakuniyuki, All rights reserved.

LICENSE
This software is distributed under The BSD 2-Clause License.